Translations:Faq/General/InstallJava/13/it

From The Document Foundation Wiki
Jump to navigation Jump to search

Occorre tenere presente che in macOS 10.10 e successivi è richiesta l'installazione del pacchetto JDK, non di JRE. Troverete i link per scaricare la versione appropriata di JDK a questa pagina. In macOS 10.09, non sono presenti né JRE, né JDK. Le versioni di LibreOffice disponibili in Apple App Store non prevedono il supporto Java, perché le applicazioni distribuite dall'App Store non sono autorizzate a dipendere da funzionalità opzionali come Java.